You are Here:
Linux Lite 5.0 Final is now available for download and installation



[ BUG ] Install Updates Error

Author (Read 348 times)

0 Members and 1 Guest are viewing this topic.

Install Updates Error
« on: June 04, 2020, 12:32:49 PM »
 

thedoor

  • PayPal Supporter
  • New to Forums
  • *****
  • 10
    Posts
  • Country: us
  • Reputation: 0
  • Linux Lite 5 User

  • Linux Lite: 5.0 64bit

  • CPU: AMD FX-4300 Quad-Core Processor

  • MEMORY: 12Gb

  • VIDEO CARD: Nvidia GeForce GT620 1GB

  • Kernel: 5.x
Change: I was also having some other problems today, so I decided to just bite the bullet and do a new install. So far all is well. So I'm through with this issue for now.


I redid my recent LinuxLite 4.8 installation last night by replacing it with the new LinuxLite 5.0. I added quite a bit of new software. The PC was running through the night. When prompted for new updates this morning, I got the following message and followed the instructions to post it here.

===========================
Install Updates Error log
===========================
Install Updates could not fetch the package cache information lists.
Go to https://www.linuxliteos.com/forums/ and paste the log below into a new or existing thread for assistance.

============ Log ===========

Ign:1 http://linux.dropbox.com/ubuntu disco InRelease
Hit:2 http://linux.dropbox.com/ubuntu disco Release
Hit:4 http://linux.teamviewer.com/deb stable InRelease
Get:5 https://repo.skype.com/deb stable InRelease [4,487 B]
Get:6 http://security.ubuntu.com/ubuntu focal-security InRelease [107 kB]
Hit:7 http://us.archive.ubuntu.com/ubuntu focal InRelease
Err:5 https://repo.skype.com/deb stable InRelease
  The following signatures couldn't be verified because the public key is not available: NO_PUBKEY 1F3045A5DF7587C3
Get:8 http://us.archive.ubuntu.com/ubuntu focal-updates InRelease [107 kB]
Hit:9 http://archive.canonical.com/ubuntu focal InRelease
Ign:10 http://repo.vivaldi.com/stable/deb stable InRelease
Hit:11 http://repo.vivaldi.com/stable/deb stable Release
Get:12 http://us.archive.ubuntu.com/ubuntu focal-backports InRelease [98.3 kB]
Err:13 http://repo.vivaldi.com/stable/deb stable Release.gpg

  The following signatures couldn't be verified because the public key is not available: NO_PUBKEY 9658E8044A3AA3D6
Hit:14 http://repo.linuxliteos.com/linuxlite emerald InRelease
Err:14 http://repo.linuxliteos.com/linuxlite emerald InRelease
  The following signatures couldn't be verified because the public key is not available: NO_PUBKEY 22AAEA0A86A02625
Reading package lists...
W: GPG error: https://repo.skype.com/deb stable InRelease: The following signatures couldn't be verified because the public key is not available: NO_PUBKEY 1F3045A5DF7587C3
E: The repository 'https://repo.skype.com/deb stable InRelease' is not signed.
W: An error occurred during the signature verification. The repository is not updated and the previous index files will be used. GPG error: http://repo.vivaldi.com/stable/deb stable Release: The following signatures couldn't be verified because the public key is not available: NO_PUBKEY 9658E8044A3AA3D6
W: An error occurred during the signature verification. The repository is not updated and the previous index files will be used. GPG error: http://repo.linuxliteos.com/linuxlite emerald InRelease: The following signatures couldn't be verified because the public key is not available: NO_PUBKEY 22AAEA0A86A02625
Last Edit: June 04, 2020, 09:44:14 PM by thedoor
 


Re: Install Updates Error
« Reply #1 on: June 04, 2020, 02:45:57 PM »
 

inaninck

  • New to Forums
  • *
  • 1
    Posts
  • Reputation: 0
  • Linux Lite Member

  • Linux Lite: 5.0 64bit
Hi, I have similar issues here. I installed 5.0 from scratch.
I hope there will be a solution available.
Thanks, Ivo
===========================
Install Updates Error log
===========================
Install Updates could not fetch the package cache information lists.
Go to https://www.linuxliteos.com/forums/ and paste the log below into a new or existing thread for assistance.

============ Log ===========

Hit:1 http://archive.canonical.com/ubuntu focal InRelease
Hit:2 https://brave-browser-apt-release.s3.brave.com stable InRelease
Get:3 https://brave-browser-apt-release.s3.brave.com focal InRelease [2.820 B]
Hit:4 http://us.archive.ubuntu.com/ubuntu focal InRelease
Get:5 http://security.ubuntu.com/ubuntu focal-security InRelease [107 kB]
Hit:6 http://us.archive.ubuntu.com/ubuntu focal-updates InRelease
Hit:7 http://us.archive.ubuntu.com/ubuntu focal-backports InRelease
Err:3 https://brave-browser-apt-release.s3.brave.com focal InRelease
  The following signatures couldn't be verified because the public key is not available: NO_PUBKEY 4FE13824E3FFC656
Hit:8 http://repo.linuxliteos.com/linuxlite emerald InRelease
Reading package lists...
W: GPG error: https://brave-browser-apt-release.s3.brave.com focal InRelease: The following signatures couldn't be verified because the public key is not available: NO_PUBKEY 4FE13824E3FFC656
E: The repository 'https://brave-browser-apt-release.s3.brave.com focal InRelease' is not signed.
 


 


Linux Lite 5.0 Final is now available for download and installation